{
  "pages": [
    "pages/home/home",
    "pages/store-home/main/main",
    "pages/mine/main/main",
    "pages/mine/mineorders/mineorders",
    "pages/Shopping-cart/productmain/productmain",
    "pages/booking/AppointmentHome",
    "pages/booking/ContactInformation",
    "pages/booking/date",
    "pages/store-home/ProductDetails/ProductDetails",
    "pages/Shopping-cart/Phone/Phone",
    "pages/order/product-unpay/product-unpay",
    "pages/booking/BillingOfFees/BillingOfFees",
    "pages/booking/ReservationInstructions/ReservationInstructions",
    "pages/booking/respectable/respectable",
    "pages/Shopping-cart/newaddress_Info/newaddress_Info",
    "pages/order/product-waitpay/product-waitpay",
    "pages/order/paysuccess/paysuccess",
    "pages/booking/Simple/Simple",
    "pages/booking/bookingpay/bookingpay",
    "pages/order/productOrderDetail/productOrderDetail",
    "pages/login/login",
    "pages/Shopping-cart/component/addProduct",
    "pages/mine/OrderDetails/OrderDetails",
    "pages/service/productDetail/productDetail",
    "pages/workshop/index/index",
    "pages/booking/CostumeDisplay/CostumeDisplay",
    "pages/booking/CostumeDetails/CostumeDetails",
    "pages/mine/Contact/Contact"
  ],
  "window": {
    "defaultTitle": "uni-app",
    "titleBarColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "backgroundColor": "#F7E7C6",
    "items": [
      {
        "pagePath": "pages/home/home",
        "name": "首页",
        "icon": "./static/home.png",
        "activeIcon": "./static/homeselected.png"
      },
      {
        "pagePath": "pages/store-home/main/main",
        "name": "商城",
        "icon": "./static/store.png",
        "activeIcon": "./static/storeselected.png"
      },
      {
        "pagePath": "pages/Shopping-cart/productmain/productmain",
        "name": "购物车",
        "icon": "./static/shopcar.png",
        "activeIcon": "./static/shopcarselected.png"
      },
      {
        "pagePath": "pages/mine/main/main",
        "name": "我的",
        "icon": "./static/mine.png",
        "activeIcon": "./static/mineselected.png"
      }
    ]
  },
  "subPackageBuildType": "shared",
  "usingComponents": {}
}